0330 22 33 428

BuddyPress: BuddyPress 2.8.0 Beta 1

BuddyPress: BuddyPress 2.8.0 Beta 1

BuddyPress 2.8.0 Beta 1 is packed with new features and enhancements and is now available for testing. You can download the BP 2.8.0-beta1 zip or get a copy via our Subversion repository. We’d love to have your feedback and testing help.

BuddyPress 2.8.0 requires PHP 5.3+, and will not be activated on a server with a lower version of PHP. We also remind you that BuddyPress 2.8.0 will require at least WordPress 4.3.

A detailed changelog will be part of our official release notes, but, until then, here’s a list of some of our favorite changes. (Check out this report on Trac for the full list.)

  • BP Email: Allow end user to specify which PHPMailer should be used¬†#7286
  • Companion Stylesheet ‚Äď Twentyseventeen¬†#7338
  • Minimum PHP version is 5.3¬†#7325,¬†#7299
  • Support List-Unsubscribe header in emails #7390
  • Make group search more flexible #7418¬†and other groups improvements, like¬†#7419,¬†#7399,¬†#7388,¬†#7386,¬†#7375
  • Lots of new filters in various parts of the code, like¬†#6667,¬†#5193
  • Lots of inline documentation tweaks¬†and other fixes and improvements

BP 2.8.0 is almost ready, but please do not run it in a production environment just yet. Let us know of any issues you find in the support forums and/or development tracker.

Thanks everyone for all your help to date. We are excited to release BuddyPress 2.8.0 in February!



Source: WordPress

Leave a Reply